<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:38 CEST 2019 -->
<title>org.firebirdsql.jna.fbclient (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/firebirdsql/jna/fbclient/package-summary.html" target="classFrame">org.firebirdsql.jna.fbclient</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="FbClientLibrary.html" title="interface in org.firebirdsql.jna.fbclient" target="classFrame"><span class="interfaceName">FbClientLibrary</span></a></li>
<li><a href="FbClientLibrary.FbShutdownCallback.html" title="interface in org.firebirdsql.jna.fbclient" target="classFrame"><span class="interfaceName">FbClientLibrary.FbShutdownCallback</span></a></li>
<li><a href="FbClientLibrary.IscEventCallback.html" title="interface in org.firebirdsql.jna.fbclient" target="classFrame"><span class="interfaceName">FbClientLibrary.IscEventCallback</span></a></li>
<li><a href="WinFbClientLibrary.html" title="interface in org.firebirdsql.jna.fbclient" target="classFrame"><span class="interfaceName">WinFbClientLibrary</span></a></li>
<li><a href="WinFbClientLibrary.FbShutdownStdCallback.html" title="interface in org.firebirdsql.jna.fbclient" target="classFrame"><span class="interfaceName">WinFbClientLibrary.FbShutdownStdCallback</span></a></li>
<li><a href="WinFbClientLibrary.IscEventStdCallback.html" title="interface in org.firebirdsql.jna.fbclient" target="classFrame"><span class="interfaceName">WinFbClientLibrary.IscEventStdCallback</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="GDS_QUAD_t.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">GDS_QUAD_t</a></li>
<li><a href="GDS_QUAD_t.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">GDS_QUAD_t.ByReference</a></li>
<li><a href="GDS_QUAD_t.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">GDS_QUAD_t.ByValue</a></li>
<li><a href="ISC_ARRAY_BOUND.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_ARRAY_BOUND</a></li>
<li><a href="ISC_ARRAY_BOUND.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_ARRAY_BOUND.ByReference</a></li>
<li><a href="ISC_ARRAY_BOUND.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_ARRAY_BOUND.ByValue</a></li>
<li><a href="ISC_ARRAY_DESC.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_ARRAY_DESC</a></li>
<li><a href="ISC_ARRAY_DESC.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_ARRAY_DESC.ByReference</a></li>
<li><a href="ISC_ARRAY_DESC.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_ARRAY_DESC.ByValue</a></li>
<li><a href="ISC_BLOB_DESC.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_BLOB_DESC</a></li>
<li><a href="ISC_BLOB_DESC.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_BLOB_DESC.ByReference</a></li>
<li><a href="ISC_BLOB_DESC.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_BLOB_DESC.ByValue</a></li>
<li><a href="ISC_STATUS.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_STATUS</a></li>
<li><a href="ISC_TIMESTAMP.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_TIMESTAMP</a></li>
<li><a href="ISC_TIMESTAMP.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_TIMESTAMP.ByReference</a></li>
<li><a href="ISC_TIMESTAMP.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">ISC_TIMESTAMP.ByValue</a></li>
<li><a href="USER_SEC_DATA.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">USER_SEC_DATA</a></li>
<li><a href="USER_SEC_DATA.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">USER_SEC_DATA.ByReference</a></li>
<li><a href="USER_SEC_DATA.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">USER_SEC_DATA.ByValue</a></li>
<li><a href="XSQLDA.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">XSQLDA</a></li>
<li><a href="XSQLDA.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">XSQLDA.ByReference</a></li>
<li><a href="XSQLDA.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">XSQLDA.ByValue</a></li>
<li><a href="XSQLVAR.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">XSQLVAR</a></li>
<li><a href="XSQLVAR.ByReference.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">XSQLVAR.ByReference</a></li>
<li><a href="XSQLVAR.ByValue.html" title="class in org.firebirdsql.jna.fbclient" target="classFrame">XSQLVAR.ByValue</a></li>
</ul>
</div>
</body>
</html>
